body{
    background: rgba(255,255,255,1);    
}

main > .container {
    padding: 70px 15px 20px;
}

main > .container-public {
    padding: 20px 75px 50px !important;
}

.mrg-center{
   position: absolute;
   top: 35%;
   left: 50%;
   margin-right: -50%;
   padding-left: 5%;
   padding-right: 5%;
   transform: translate(-50%, -50%);
}

.footer {
    background-color: #f5f5f5;
    font-size: .9em;
    height: 60px;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.footer > .container-public {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

.bg-gray-card{   
    background-color: rgba(219, 219, 219, 0.435) !important;   /*230, 231, 232**/ 
}

.table-responsive tbody tr:hover {
    /*background-color: #e7f1ff !important;*/
    -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.8);
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.8);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.8);
}

.pointer-link  { 
    cursor: pointer;    
} 

tr.row-not-view {
    --bs-table-accent-bg: var(--bs-table-striped-bg);
    color: var(--bs-table-striped-color);  
    border: 1pt solid rgb(202, 200, 200);  
}

.row-not-view {
    background-color: rgb(250, 248, 248); 
}

.hover-card {
    background-color: rgb(237, 244, 248) !important;
    border-color: #0d6efd !important;
}

.accordion-button {
    padding: 10px !important;
}

.input-group-append {
    cursor: pointer;
  }

#div-btn-search{
    display: block;
}

.accordion-heading {
    position:relative;
}

.btn-clean-heading {
    width: 110px;
    margin-right:2px;
    margin-top:2px;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.content-scroll {
    overflow-y:auto;
    height: calc(80vh - 200px);
    padding: 5px;    
}

/* custom datapicker bootstrap*/
.datepicker{
    padding: 10px !important;
}
.table-condensed{
    width: 250px;
}
/*--------end-----------------*/

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

/*------ Tooltip related styles start here -------- */

[data-customTooltip] {
    cursor: pointer;
    position: relative;
  }
  
  [data-customTooltip]::after {
    background-color: #222;
    font-family: "Roboto", sans-serif;
    font-weight: normal;
    color:#fff; 
    font-size: 14px;
    padding: 8px 12px;
    height: fit-content;
    width: 250px;
    border-radius: 6px;
    position: absolute;    
    bottom: 0px;
    left: 50%;
    content: attr(data-customTooltip);
    transform: translate(-50%, 110%) scale(0);
    transform-origin: top;
    transition: 0.14s;
    box-shadow: 0 4px 14px 0 rgba(0, 0, 0, 0.2), 0 0 0 1px rgba(0, 0, 0, 0.05);
  }
  
  [data-customTooltip]:hover:after {
    display: block;
    transform: translate(-50%, 110%) scale(1);
  }



@media(max-width:767px) {
    .admin-wrap{
        overflow: hidden;
    }
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
    main > .container {
        padding: 70px 15px 20px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.parent {   
    width: 100%;
    height: 12vh; 
    margin-bottom: 10px;   
}
  
.parent img {   
    height: 100%;     
}

h3.titulo { 
 padding-top: 10px;
 margin-bottom: 10px;
 font-weight: bold;
}

.container-public > .float-center{
    text-align: center;
}

.was-validated .form-control:valid, .form-control.is-valid {
    background-image: none ;
}

.form-select.is-valid:not([multiple]):not([size]), .form-select.is-valid:not([multiple])[size="1"], .was-validated .form-select:valid:not([multiple]):not([size]), .was-validated .form-select:valid:not([multiple])[size="1"] {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e") !important;
}

.form-wrap {
    background: rgba(255,255,255,1);
    width: 100%;
    max-width: 950px;
    padding: 50px;
    margin: 0 auto;
    position: relative;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.15);
}

.align-number{
    display: inline-block;
    vertical-align: top;
    margin-bottom: -0.5em;
}

#form-denuncia-number li label { 
    vertical-align: top;
    display: inline-block;
}

@media (max-width: 769px){
    #div-btn-search{        
        margin-top: 10px;       
        display: inline-flex;
        justify-content: flex-end;
        align-items: stretch;
        column-gap: 0.875rem;
    }   
}

@media (max-width: 750px){
    .parent {          
        height: 08vh;         
    }  
    
}

@media (max-width: 650px){
    main > .container-public {
        padding: 20px 35px 50px !important;
    }
    h3.titulo { 
        margin-bottom: 20px !important;        
    }
    /* custom datapicker bootstrap*/
    .datepicker {
        padding: 10px !important;
    }
    .table-condensed{
        width: 300px;
    }
    /*--------end-----------------*/
   .fecha-column{
    width: 150px !important;
   }
    
}

@media (max-width: 400px){
    /*.logo-conamype {          
        width: 60%;
    }*/
    .parent {          
        height: 06vh;         
    }
    h3.titulo { 
        margin-bottom: 20px !important;        
    }
    #div-btn-search{         
        margin-left: 12px;     
    }
    #enlaces {
        position: fixed;
        display: flex;
        top: 0;
        margin-top: 60px;
    }
}
